Author Topic: MLK on Linux - Lutris installation  (Read 1428 times)

0 Members and 1 Guest are viewing this topic.

Offline Foxx

  • Silly Filly
  • Posts: 17
  • Meep!
    • View Profile
MLK on Linux - Lutris installation
« on: March 25, 2018, 05:00:01 pm »
hy folks,

It's me again. actually i had that type of problem: i tyed a few weeks ago to install lutris and MLK Again. it worked fine, the installer runs... (i had somethin about 16 Discs with a  amount from 4.2xxxxxxxxx to 4.9xxxxxxxxx  downloaded - a bit curios in my mind), but actually it don't work. so i try re-install it again...  *sigh* and now the installer seemed to be don't work - it say something about a "read error" and not a LMZAA file.

at least, i give it up. why can't i had MLK like the other users? actually i download the actual Linux (*buntu 17.10), in hope it will work. Actually i had 17.04.... i think, lutris is a b*tch.